/* :root {
    --light-purple: #F6F4FE;
    --purple: #6A49F2;
    --bg-purple: #6A49F2;
    --dark-purple: #32236F;
    --body-text-purple: #3E3F66;
    --text-white: #ffffff;
    --bg-white: #ffffff;
    --slider-dots-color: #D4D2DD;
    --light-bg: #DFDAF3;
} */

/* ------Media-Query-Start--------- */
@media screen and (max-width: 1800px) {
  .banner_section .banner_text .banner_title {
    font-size: 38px;
    line-height: normal;
  }
}

@media screen and (max-width: 1600px) {
  .interface_section .owl-item .screen_frame_img {
    height: 520px;
  }

  .banner_ss_img {
    height: 520px;
  }

  .banner_hero {
    width: 553px;
  }

  .banner_section .banner_text .banner_title {
    font-size: 32px;
    line-height: normal;
  }

  .banner_section .banner_text .therapy_title {
    font-size: 34px;
  }

  .banner_section .row {

    min-height: 520px;
  }

  .user-customer-group {

    width: 507px;
    height: 502px;
  }

  .user-cust-image {
    width: 208px;
    height: 239px;
  }

  .navbar-expand-lg .navbar-nav .nav-link {
    /* padding: 12px 12px;
    font-size: 14px; */
    padding: 12px 10px;
    font-size: 13px;
  }

  .banner_section .banner_text p {
    font-size: 20px;
  }
}

@media screen and (max-width: 1600px) {
  .media-card .media-img {
    height: 199px;
  }
}

@media screen and (max-width: 1400px) {
  .banner_section .banner_text .banner_title {
    font-size: 32px;
  }

  .testimonial.therapist-card .therapist-img {
    height: 250px;
    width: 250px;
  }

  .testimonial-content .testimonial-icon {
    width: 40px;
    height: 40px;
    font-size: 18px;
  }

  .testimonial.therapist-card .testimonial-content {
    padding: 35px 25px 35px 40px
  }

  .navbar-expand-lg .nav-link.dark_btn {
    margin-left: 0px;
    font-size: 14px;
  }

  .navbar-expand-lg .navbar-nav .nav-link {
    /* padding: 12px 12px;
            font-size: 14px; */

    padding: 12px 9px;
    font-size: 12px;
  }

  .video-card {

    height: 304px;
  }

  .banner_section .banner_text .therapy_title {
    font-size: 32px;
  }

  .modern_ui_section .ui_images .right_img img:nth-child(2) {

    width: 300px;
    height: 190px;
  }

  .modern_ui_section .ui_images .right_img img:nth-child(1) {
    width: 300px;
    height: 200px;
  }

  .modern_ui_section .ui_images::before {
    height: 400px;
    width: 400px;
  }

  .banner_section .row {
    min-height: 560px;
  }

  .banner_section {
    padding-top: 100px;
    padding-bottom: 48px;
  }

  .left_img {
    height: 196px;
    width: 144px;
  }

  .banner_section .banner_text .banner_title {
    font-size: 28px;
  }

  .banner_section .banner_text p {
    font-size: 19px;
  }

  .media-card .media-img {
    height: 176px;
  }

  .banner_section .banner_text p {
    font-size: 18px;
  }

}

@media screen and (max-width: 1300px) {

  /* features section */
  .features_section .feature_detail .feature_box {
    width: 100%;
  }

  .features_section .feature_detail .left_data {
    padding-left: 75px;
  }

  .features_section .feature_detail .right_data {
    padding-right: 75px;
  }

  .features_section .feature_detail .feature_box .data_block {
    padding: 14px;
    font-size: 16px;
    font-size: 15px;
    padding-top: 48px;
  }

  .features_section .feature_detail .feature_box .icon {
    height: 58px;
    width: 58px;
  }

  .banner_section .banner_text .banner_title {
    font-size: 28px;
    margin-bottom: 8px;
  }

  .banner_section .banner_text p {
    font-size: 16px;
  }

  .banner_ss_img {
    height: 500px;
    width: 280px;
  }

  .banner_hero {
    width: 400px;
  }

  .features_hero {
    width: 500px;
  }

  .daily-routine-frame .frame_img {
    height: 525px;
  }

  .qrcode {
    font-size: 14px;
  }

  .download-text {
    font-size: 18px;
  }

  .appstore-group {
    gap: 16px;
  }

  /* .user-customer-group {

    width: 570px;
    height: 543px;}
    .user-cust-image {
        width: 270px;
        height: 262px;
    } */
  .funcs-sec .frame-img {
    height: 540px;

    width: 540px;
    margin: 0 auto;
  }

  .video-card {

    height: 300px;
  }

  .remark-text {
    font-size: 24px;
  }

}

@media screen and (max-width: 1200px) {
  .row_am {
    padding: 50px 0;
  }

  .therapy-sec {
    padding: 130px 0 50px 0;
  }

  .modern_ui_section .design_block {
    margin-top: 30px;
  }

  .latest_story {
    padding-top: 120px;
  }

  /* navigation bar section */
  .navbar-expand-lg .navbar-nav .nav-link {
    padding: 10px 10px;
    color: var(--text-white);
    font-size: 12px;
  }

  .navbar-expand-lg .navbar-nav .login-btn.nav-link {

    font-size: 14px;

    padding: 8px 16px;
  }

  .navbar-expand-lg .nav-link.dark_btn {

    font-size: 14px;

    padding: 8px 16px;
  }

  .navbar-expand-lg .navbar-nav .nav-link.dark_btn {
    padding: 9px 24px;
    font-size: 12px;

  }

  .navbar-expand-lg .navbar-nav .has_dropdown .drp_btn {
    right: 5px;
  }

  .banner_section .banner_slider .right_icon {
    right: -30px;
  }

  .banner_section .banner_text .banner_title {
    font-size: 24px;
    line-height: normal;
    /* font-size: 36px; */
  }

  .banner-image-wrapper img {
    height: 300px;
  }

  /* features section */
  .features_section .feature_detail .feature_box {
    width: 100%;
  }

  .features_section .feature_detail .left_data {
    padding-left: 15px;
  }

  .features_section .feature_detail .right_data {
    padding-right: 15px;
  }

  /* about app section */
  .about_app_section .about_text .app_statstic li {
    width: 210px;
    padding-left: 20px;
  }

  /* .about_app_section .about_text .app_statstic li p:first-child {
    font-size: 30px;
  } */
  .about_app_section .about_text .app_statstic li p:first-child {
    font-size: 14px;
  }

  /* modern ui section */
  .modern_ui_section .ui_images::before {
    width: 360px;
    height: 360px;
  }

  .modern_ui_section .ui_images .right_img img:nth-child(1) {
    margin-left: -60px;
    height: 150px;
    width: 190px;
    top: 88px;

  }

  .left_img {
    height: 137px;
    width: 65px;
  }

  .modern_ui_section .ui_images .right_img img:nth-child(2) {
    margin-left: -140px;
    width: 200px;
    height: 240px;
  }

  /* download app section */
  .free_app_section .container .free_app_inner .free_img img {
    transform: scale(0.8);
  }

  .free_app_section .container .free_app_inner .free_img img:last-child {
    margin-left: -120px;
  }

  .free_app_section .container .free_app_inner .free_img {
    margin-top: -180px;
  }

  /* newsletter section */
  .newsletter_box .section_title {
    width: 60%;
  }

  .newsletter_box .section_title h2 {
    font-size: 24px;
    letter-spacing: 1px;
  }

  .newsletter_box form .form-group .form-control {
    width: 250px;
  }

  .youtube-video .modal-dialog {
    max-width: 940px !important;
  }

  .app_solution_section .app_images ul li:nth-child(2) {
    width: 45%;
    left: 0;
  }

  .app_solution_section .app_images ul li:nth-child(3) {
    width: 50%;
    right: 0;
  }

  .experts_team_section .experts_box .text span {
    min-height: 50px;
    display: block;
    margin-bottom: 10px;
  }

  .review_list_section .review_box h3 {
    font-size: 16px;
  }

  .review_list_section .review_box p {
    font-size: 14px;
  }

  .review_list_section .review_box .reviewer .text span {
    font-size: 14px;
  }

  .contact_page_section .contact_inner {
    margin-top: -120px;
  }

  .contact_page_section .contact_inner .contact_form {
    width: 520px;
    padding: 50px 30px;
  }

  .contact_page_section .contact_inner .contact_info {
    width: 350px;
  }

  .contact_page_section .contact_inner .section_title h2 {
    font-size: 34px;
  }

  .bred_crumb {
    min-height: 250px;
  }

  .bred_crumb::after {
    background-size: 100%;
    height: 110px;
  }

  .blog_detail_section .blog_inner_pannel {
    margin-top: -26px;
    padding: 30px;
  }

  .about_app_section .about_img::before {
    width: 400px;
    height: 400px;
  }

  .section_title h2 {
    font-size: 32px;
  }

  .section_title h1 {
    font-size: 32px;
  }

  .banner_section::after {
    height: 100%;
  }

  .blog_detail_section.stutter_ebooks .blog_inner_pannel .main_img {
    height: 420px;
  }

  .about_app_section .about_img .frame_img {
    height: 400px;
  }

  .banner_section .app_btn {
    top: 58%;
  }

  .navbar-brand img {
    width: 100px;
  }

  .banner_section .banner_text p {
    font-size: 14px;

  }

  .banner_ss_img {
    height: 448px;
    width: 372px;
  }

  .therapy-banner-sec .banner_ss_img {
    height: 315px;
    width: 389px;
  }

  .daily-routine-frame .frame_img {
    height: 448px;
    width: 372px;
  }

  .arrow-left-icon {
    height: 40px;
    width: 55px;
  }

  .daily-routine-frame .screen_img img {
    height: 220px;
  }

  .user-customer-group {
    height: 448px;
    width: 372px;
  }

  .user-customer-group .user-cust-image {

    width: 190px;
    height: 208px;
  }

  .section_title h2.feature-title {
    font-size: 28px;
  }

  .video-card {

    height: 259px;

  }

  .testimonial.therapist-card .testimonial-content {
    padding: 23px 14px 25px 25px;

  }

  .testimonial.therapist-card .therapist-img {
    height: 220px;
    width: 220px;
  }

  .testimonial-content .testimonial-icon {
    width: 36px;
    height: 36px;
    font-size: 16px;
  }

  .testimonial.therapist-card .description {
    font-size: 14px;
  }

  .testimonial-content .testimonial-icon:before {

    border-bottom: 12px solid var(--dark-purple);
    border-left: 18px solid transparent;

    top: -12px;
  }

  .banner_section.therapy-banner-sec .banner_hero::before {

    width: 380px;
    height: 380px;
  }

  .banner_section .banner_text .therapy_title {
    font-size: 28px;
  }

  header.fix_style {

    padding: 10px 0;
  }

  .banner_section .row {

    min-height: 520px;
  }

  .funcs-sec .frame-img {
    height: 465px;
    width: 465px;
  }

  .testimonial_slider {
    max-width: 500px;
  }

  .about_app_section .about_img .frame_img.circular_img {
    height: 380px;
    width: 380px;
  }
}

@media screen and (max-width: 992px) {
  .featured-story-sec .featured-story-card {
    width: 100%;
  }

  .featured-story-sec h2.title {
    font-size: 32px;
  }

  .featured-story-sec h1.title {
    font-size: 32px;
  }

  .banner-story-detail .puprple_btn {
    margin-top: 10px !important;
  }

  .bannner-story-img {
    height: 100%;
  }

  .latest-story-sec.latest_story .story_box .story_img {
    height: 220px;
  }

  /* .latest-story-sec.latest_story .story_box .story_img {
    height: 217px;
  } */
  .testimonial_section .testimonial_block .testimonial_slide_box .testimonial_img {
    height: 150px;
  }

  .testimonial_section .testimonial_block .testimonial_slide_box .testimonial_img img {
    height: 100%;
    width: 100%;
    object-fit: contain;
  }

  .testimonial_section .testimonial_block .testimonial_slide_box {
    height: 400px;
    width: 400px;
  }

  .testimonial_slider {
    max-width: 400px;
  }

  /* navigation section */
  .navbar-toggler-icon {
    display: flex;
    align-items: center;
    color: var(--body-text-purple);
    justify-content: flex-end;
  }

  .free_app_section .container .free_app_inner .free_text .section_title h2,
  .section_title h2 {
    font-size: 30px;
  }

  header.fix_style {
    padding: 5px 0;
  }

  .banner_section {
    text-align: center;
    padding-top: 100px;
    padding-bottom: 70px;
  }

  .banner_section .banner_text p {
    padding: 15px 25px;
  }

  .banner_section .app_btn,
  .banner_section .used_app {
    justify-content: center;
  }

  /* navigation section */
  .navbar-expand-lg .navbar-nav {
    align-items: flex-start;
  }

  .navbar-toggler {
    padding-right: 0;
    line-height: 1.7;
  }

  .navbar-expand-lg .navbar-nav {
    padding: 20px 15px;
    background-color: var(--bg-white);
    border-radius: 15px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  }

  .navbar-expand-lg .navbar-nav .nav-link {
    color: var(--body-text-purple);
  }

  .navbar-expand-lg .navbar-nav .nav-link.dark_btn {
    margin-left: 0;
    margin-top: 15px;
    font-size: 14px;
    color: #00c4b4;
  }

  .navbar-expand-lg .navbar-nav .has_dropdown {
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    box-shadow: none;
  }

  .navbar-expand-lg .navbar-nav .has_dropdown:hover {
    box-shadow: none;
  }

  .navbar-expand-lg .navbar-nav .has_dropdown .drp_btn {
    position: absolute;
    right: 0;
    padding: 0 10px;
    color: var(--body-text-purple);
  }

  .navbar-expand-lg .navbar-nav .has_dropdown .sub_menu {
    position: relative;
    opacity: 1;
    pointer-events: all;
    top: auto;
    background-color: transparent;
    width: 100%;
    border-bottom: 1px solid #6b49f268;
    border-radius: 0;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    margin-left: 10px;
    display: none;
    box-shadow: none;
    margin-top: 0;
  }

  .navbar-expand-lg .navbar-nav .has_dropdown .sub_menu ul {
    padding: 0;
    margin-top: 0;
  }

  .navbar-expand-lg .navbar-nav .has_dropdown .sub_menu ul li a {
    padding: 5px 10px;
    display: block;
    padding-left: 0;
  }

  .navbar-expand-lg .navbar-nav .has_dropdown:hover .sub_menu {
    margin-top: 0;
  }

  /* banner section */
  .banner_section .banner_text .banner_title {
    font-size: 20px;
    margin-bottom: 10px;
    min-height: auto;
  }

  .banner_section .banner_slider {
    margin-top: 0;
  }

  .banner_section .banner_slider .left_icon {
    left: 0;
  }

  .banner_section .banner_slider .right_icon {
    right: 0;
  }

  .banner_section .banner_image {
    margin-top: 50px;
  }

  .banner_section::after {
    height: 100%;
  }

  .banner-image-wrapper img {
    height: 250px;
  }

  /* features section */
  .features_section .feature_detail .feature_img {
    width: 210px;
  }

  .features_section .feature_detail .feature_box .data_block {
    margin-bottom: 30px;
  }

  .features_section .feature_detail .feature_box {
    width: 100%;
  }

  /* about app section */
  .about_app_section .row {
    flex-direction: column-reverse;
  }

  .about_app_section .about_img {
    justify-content: flex-start;
    margin-top: 75px;
    margin-left: 0;
  }

  .about_app_section .about_img::before {
    left: 50%;
  }

  .about_app_section .about_img .screen_img {
    margin-left: -170px;
  }

  .about_app_section .about_text .app_statstic {
    justify-content: flex-start;
  }

  .about_app_section .about_text .app_statstic li {
    width: 35%;
    margin-right: 30px;
  }

  .about_app_section .about_img::before {
    left: 50%;
  }

  /* modern ui section */
  .modern_ui_section .ui_images {
    justify-content: start;
    height: 300px;
    width: 400px;
    margin: 0 auto;
    margin-bottom: 20px;
  }

  .modern_ui_section .ui_text {
    padding-right: 0;
  }

  .modern_ui_section .ui_images .right_img {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  /* how it work section */
  .how_it_works .step_block ul li .step_text,
  .how_it_works .step_block ul li .step_img {
    width: 280px;
  }

  .how_it_works .yt_video .thumbnil a {
    top: 57%;
  }

  .how_it_works .yt_video .thumbnil a span {
    font-size: 20px;
  }

  /* testimonial section */
  #testimonial_slider {
    max-width: 500px;
  }

  /* pricing section */
  .pricing_section .pricing_pannel .pricing_block {
    padding-left: 15px;
    padding-right: 15px;
    min-height: 600px;
    padding-top: 30px;
  }

  .pricing_section .pricing_pannel .pricing_block .price {
    font-size: 36px;
  }

  .pricing_section .pricing_pannel .pricing_block .benifits li p {
    font-size: 14px;
  }

  /* interface section */
  .interface_section .screen_slider {
    min-height: 550px;
  }

  /* download app section */
  .free_app_section .container .free_app_inner {
    padding: 20px 15px;
  }

  .free_app_section .container .free_app_inner .free_img img {
    transform: scale(0.7);
  }

  .free_app_section .container .free_app_inner .free_img img:last-child {
    margin-left: -180px;
  }

  .free_app_section .container .free_app_inner .free_text .app_btn li a {
    padding: 10px 20px;
  }

  /* latest story section */
  .latest_story {
    margin-bottom: 40px;
  }

  .latest_story.video-library {
    margin-bottom: 0;
  }

  .latest_story .story_box .story_text {
    padding: 15px;
  }

  /* newsletter section */
  .newsletter_box {
    flex-direction: column;
    padding: 30px 20px;
  }

  .newsletter_box .section_title,
  .newsletter_box form {
    width: 100%;
    margin: 10px 0;
    justify-content: center;
  }

  .newsletter_box form .form-group .form-control {
    width: 350px;
  }

  .newsletter_box .section_title h2,
  .newsletter_box .section_title p {
    text-align: center;
  }

  /* footer section */
  footer .top_footer .logo,
  footer h3 {
    margin-bottom: 20px;
  }

  footer .abt_side {
    margin-bottom: 50px;
  }

  footer .top_footer .try_out {
    margin-left: 0;
  }

  footer .top_footer .col-md-6 {
    margin-bottom: 15px;
  }

  /* Bred Crumb */
  .bred_crumb {
    min-height: 200px;
  }

  .bred_crumb .bred_text h1 {
    font-size: 30px;
  }

  .bred_crumb::after {
    background-size: 100%;
    height: 90px;
    bottom: -5px;
  }

  .bred_crumb .bred_text .search_bar form .form-group {
    height: 50px;
  }

  .bred_crumb .bred_text .search_bar form .form-group .btn {
    width: 46px;
    height: 46px;
    line-height: 46px;
  }

  .bred_crumb .banner_shape3 {
    top: 240px;
    animation: mymove 3s infinite;
  }

  .app_solution_section .app_images {
    margin-top: 30px;
  }

  .app_solution_section .app_images ul li:nth-child(2) {
    text-align: right;
  }

  .app_solution_section .app_text p {
    padding-right: 0;
    text-align: left;
  }

  .app_text ol li {
    text-align: left;
  }

  .app_solution_section .app_text p {
    font-size: 16px;
  }

  .app_solution_section .section_title h2 {
    font-size: 20px;
  }

  .app_solution_section .section_title h2 {
    font-size: 20px;
  }

  .app_solution_section .app_text .section_title {
    text-align: center;
  }

  .app_solution_section .app_images {
    margin-top: 70px;
  }

  .app_solution_section .app_images::before {
    width: 350px;
    height: 350px;
  }

  .why_we_section .why_inner {
    padding: 35px 0;
    padding-bottom: 0px;
  }

  .why_we_section .why_inner .why_box {
    margin-bottom: 50px;
    text-align: center;
  }

  .why_we_section .why_inner .why_box .icon {
    margin-bottom: 30px;
  }

  .experts_team_section .experts_box .text span {
    min-height: auto;
  }

  .query_inner .white_btn {
    font-size: 14px;
  }

  .blog_list_main .blog_text {
    margin-top: 30px;
  }

  .blog_detail_section .blog_inner_pannel {
    margin-top: -15px;
    padding: 30px;
  }

  .blog_detail_section .blog_inner_pannel .info ul {
    padding-left: 30px;
  }

  .comment_section ul li .comment {
    width: calc(100% - 280px);
    margin-left: 20px;
  }

  .blog_detail_section .blog_inner_pannel .quote_block {
    padding: 55px 30px 35px 30px;
  }

  .contact_page_section .contact_inner {
    flex-direction: column;
    margin-top: 60px;
  }

  .contact_page_section .contact_inner .contact_form {
    width: 100%;
  }

  .contact_page_section .contact_inner .contact_info {
    width: 100%;
    margin-top: 50px;
  }

  .banner_text {
    padding-top: 40px;
  }

  .about_app_section .about_img .frame_img {
    height: 450px;
  }

  .about_app_section .about_img .frame_img.circular_img {
    height: 350px;
    width: 350px;
  }

  .video-library .story_img {
    height: 150px;
  }

  .video-library.latest_story .story_box .story_text h3 {
    font-size: 16px;
  }

  .video-library.latest_story .story_box .story_text {
    font-size: 14px;
  }

  .features_section .feature_detail {
    margin-top: 40px;
  }

  .features_section .feature_detail .feature_box .data_block {
    padding: 16px;
    padding-top: 34px;
  }

  .features_section .feature_detail .feature_box .data_block h4 {
    font-size: 18px;
  }

  .banner_ss_img {
    height: 430px;
    margin: 0 auto;
    width: 452px;
  }

  .therapy-banner-sec .banner_ss_img {
    height: 340px;
    margin: 0 auto;
    width: 496px;
  }

  .daily-routine-frame .frame_img {
    height: 430px;
    width: 452px;
    margin: 0 auto;
  }

  .daily-routine-frame .screen_img.left-side {
    left: 18%;
  }

  .daily-routine-frame .screen_img img {
    height: 250px;
  }

  .daily-routine-frame .screen_img.right-side {
    right: 18%;
  }

  /* .qrcode {
   
        flex-direction: column;} */
  .qrcode .qr-image {
    height: 66px;
    width: 66px;
  }

  .banner_section .app_btn {
    position: initial;
  }

  .qrcode {
    justify-content: center;
    align-items: center;
    font-size: 14px;
  }

  .navbar-brand img {
    width: 100px;
  }

  .arrow-lefticon {
    height: 32px;
    width: 32px;
    object-fit: contain;
  }

  .appstore-group {
    justify-content: center;
  }

  .section_title h2.feature-title {
    font-size: 25px;
  }

  .features_block .title {
    font-size: 30px;
  }

  .section_title h2.feature-title {
    font-size: 22px;
  }

  .user-cust-name {
    font-size: 16px;
  }

  .video-card {
    width: 450px;
    height: 259px;
    margin: 0 auto;
    margin-top: 30px;
  }

  .blog_inner_pannel .main_img {
    height: 360px;
  }

  .blog_detail_section .blog_inner_pannel .info h3 {
    font-size: 22px;
  }

  .blog_detail_section .blog_inner_pannel .info h2 {
    font-size: 26px;
  }

  .blog_detail_section .blog_inner_pannel .info h4 {
    font-size: 18px;
  }

  .blog-list-item h6 {
    font-size: 18px;
    margin-top: 20px;

  }

  ul.blog-list-item li {
    text-align: left;
    ;
  }

  .blog_detail_section .blog_inner_pannel .info {
    text-align: left;
  }

  .slider-container {
    /* height: 1026px; */
  }

  .remark-text {
    font-size: 24px;
  }

  .experts_team_section .experts_box .expert-img {
    height: 185px;
    width: 140px;
    margin: 0 auto;
    margin-bottom: 18px;
  }

  .experts_team_section .experts_box {

    padding: 28px 20px;
  }

  .experts_team_section .experts_box .text h3 {
    font-size: 18px;
  }

  .banner_section .row {
    min-height: 295px;
  }

  .left_img {
    margin-bottom: 0;
  }

  .features_section .feature_detail .feature_box .icon {
    height: 54px;
    width: 54px;
    padding: 9px;
    top: -32px;
  }

  .funcs-sec .frame-img {
    height: 420px;
    width: 580px;
    margin-top: 18px;
  }

  .fluency-proof-stats {
    font-size: 18px;
  }

  .fluency-proof-featured-title {
    font-size: 25px;
  }

  .fluency-logo-box img {
    height: 64px;
    width: 160px;
  }

  .fluency-proof-description {
    font-size: 14px;
  }

  .fluency-proof-cta-heading {
    font-size: 20px;
  }

  .fluency-proof-btn {
    font-size: 16px;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 14px;
    text-align: center;
  }

  .row_am {
    padding: 30px 0;
  }

  .therapy-sec {
    padding: 100px 0 50px 0;
  }

  .flex-order-2 {
    order: 2;
  }

  .flex-order-1 {
    order: 1;
  }

  .section_title p br {
    display: none;
  }

  .modern_ui_section .design_block li h4 {
    font-size: 16px;
  }

  .free_app_section .container .free_app_inner .free_text .section_title h2,
  .section_title h2 {
    font-size: 24px;
  }

  .feature_box .features-icon {
    height: 55px;
    width: 55px;
    margin: 0 auto;
    margin-bottom: 15px;
  }

  .features_block .title {
    font-size: 20px;
    margin-bottom: 15px;
  }

  .features_block {
    padding-top: 18px;
  }

  .donate-btn {
    font-size: 16px;
  }

  .bred_crumb .bred_text .read-text {
    font-size: 14px;
  }

  .featured-story-sec .featured-story-card {
    padding: 15px;
    margin: 0 auto;
    margin-top: 20px;
    border-radius: 16px;

    width: 100%;
  }

  .bannner-story-img {
    height: 250px;
  }

  .featured-story-sec {
    padding-top: 106px;
    padding-bottom: 30px;
  }

  .featured-story-sec h2.title {
    font-size: 22px;
    margin-bottom: 15px;
  }

  .featured-story-sec h1.title {
    font-size: 22px;
    margin-bottom: 15px;
  }

  .featured-story-sec .featured-story-card .banner-story-detail {
    padding: 10px;
  }

  .featured-story-sec .featured-story-card .banner-story-detail .puprple_btn {
    margin: 0 auto;
    margin-top: 10px !important;
  }

  .latest-story-sec.latest_story .story_box .story_img {
    height: 240px;
  }

  /* .latest-story-sec.latest_story .story_box .story_img {
    height: 375px;
  } */
  .banner_section .used_app ul img {
    height: 40px;
  }

  .featured-story-card.inner-detail-card .bannner-story-img {
    height: 200px;
    width: 200px;
    margin: 0 auto;
    margin-bottom: 12px;
  }

  .featured-story-card.inner-detail-card h2.title {
    text-align: center;
  }

  .featured-story-card.inner-detail-card h1.title {
    text-align: center;
  }

  .featured-story-sec.featured-indetail {
    padding-top: 79px;
    padding-bottom: 16px;
  }

  .featured-story-card.inner-detail-card h2.title {
    font-size: 28px;
  }

  .featured-story-card.inner-detail-card h1.title {
    font-size: 28px;
  }

  .latest_story.indetail {
    padding: 40px 0 40px 0;
  }

  /* navbar section */
  .navbar {
    padding-top: 15px;
  }

  .navbar-expand-lg .navbar-nav .has_dropdown .sub_menu ul li a {
    text-align: left;
    line-height: 1.5;
    font-size: 14px;
  }

  /* banner section */
  .banner_section {
    margin-top: 0px;
    padding-top: 80px;
    padding-bottom: 34px;
  }

  .banner_section .banner_text .banner_title {
    font-size: 20px;
  }

  .banner_section .banner_text p {
    padding: 0px 15px;
    min-height: auto;
  }

  .banner_section .app_btn,
  .banner_section .used_app {
    justify-content: center;
  }

  .banner_section .app_btn li:last-child {
    margin-left: 0;
    margin: 0;
  }

  .banner_section .app_btn li {
    margin: 0 15px;
  }

  .banner_section .app_btn li a {
    padding: 10px 20px;
  }

  .banner_section .app_btn li a img {
    height: 25px;
  }

  .banner_section .banner_slider .left_icon {
    left: -40px;
  }

  .banner_section .banner_slider .right_icon {
    right: -40px;
    z-index: 1000;
  }

  .banner_section .banner_slider::before {
    width: 350px;
    height: 350px;
  }

  .banner_section .banner_image {
    margin-top: 20px;
  }

  /* trusted logo section */
  .trusted_section .company_logos {
    padding-top: 0;
  }

  .trusted_section .company_logos img {
    max-width: 70%;
  }

  /* features section */
  .features_section .feature_detail {
    flex-direction: column-reverse;
    padding-top: 30px;
    margin-top: 0;
  }

  .features_section .feature_detail .feature_img {
    position: relative;
    top: auto;
    left: auto;
    transform: none;
    width: 75%;
    margin: 0 auto;
    height: 520px;
  }

  .features_section .feature_detail .feature_box {
    width: 100%;
    padding: 0 15px;
    text-align: center;
    margin: 0 auto;
  }

  .features_section .feature_detail .left_data .data_block .icon {
    margin-right: 0;
  }

  .features_section .feature_detail .right_data .data_block .icon {
    margin-left: 0;
  }

  .features_section .feature_detail .feature_box .data_block {
    margin-bottom: 0;
    margin-top: 30px;
  }

  /* about app section */
  .about_app_section .about_text,
  .about_app_section .about_text .section_title {
    text-align: center;
  }

  .about_app_section .about_text .app_statstic {
    margin-top: 0;
    justify-content: space-between;
  }

  .about_app_section .about_text .app_statstic li {
    width: 48%;
    margin-right: 0;
  }

  .about_app_section .about_text .app_statstic li p:first-child {
    font-size: 15px;
    text-align: left;
  }

  .about_app_section .about_img {
    margin: 0;
    margin-top: 50px;
    justify-content: center;
  }

  .about_app_section .about_img::before {
    /* width: 350px;
    height: 350px; */
    width: 380px;
    height: 380px;
  }

  /* modern ui section */
  .modern_ui_section .ui_images {
    margin-top: 70px;
    height: 200px;
    width: 400px;
  }

  .modern_ui_section .section_title {
    text-align: center;
  }

  .modern_ui_section .design_block li {
    padding-left: 0;
    margin-bottom: 30px;
  }

  .modern_ui_section .design_block li::before {
    position: relative;
    left: auto;
    top: auto;
    display: inline-block;
  }

  .modern_ui_section .ui_images img {
    max-width: 100%;
  }

  .modern_ui_section .ui_images::before {
    width: 300px;
    height: 300px;
  }

  .modern_ui_section .ui_images .left_img {
    height: 140px;
    width: 105px;
  }

  .modern_ui_section .ui_images .right_img {
    justify-content: center;
  }

  .modern_ui_section .ui_images .right_img img:nth-child(1) {
    top: 0;
    width: 200px;
  }

  .modern_ui_section .ui_images .right_img img:nth-child(2) {
    width: 200px;
    height: 140px;
  }

  .modern_ui_section .ui_images .right_img img:nth-child(3) {
    margin-top: 0;
  }

  /* how it work section */
  .how_it_works .how_it_inner {
    padding: 50px 15px;
  }

  .how_it_works .step_block .step_box {
    padding-bottom: 30px;
  }

  .how_it_works .yt_video {
    margin-top: -50px;
  }

  .how_it_works .yt_video .thumbnil {
    height: 300px;
    border-radius: 15px;
  }

  .how_it_works .yt_video .thumbnil img {
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 15px;
  }

  .how_it_works .yt_video .thumbnil a {
    width: 100%;
  }

  .how_it_works .yt_video .thumbnil a .play_btn::after {
    width: 140px;
    height: 140px;
  }

  .how_it_works .yt_video .thumbnil a .play_btn::before {
    width: 120px;
    height: 120px;
  }

  .how_it_works .yt_video .thumbnil a .play_btn img {
    height: auto;
  }

  /* testimonial section */
  .testimonial_section .testimonial_block {
    margin: 0;
  }

  .testimonial_section .testimonial_block .avtar_faces {
    display: none;
  }

  .testimonial_section .testimonial_block .testimonial_slide_box {
    width: 100%;
  }

  /* pricing section */
  .pricing_section .pricing_pannel .pricing_block {
    min-height: auto;
    padding: 30px 15px;
  }

  .pricing_section .pricing_pannel .pricing_block .icon {
    margin-bottom: 15px;
  }

  .pricing_section .contact_text {
    margin-top: -20px;
  }

  /* faq section */
  .faq_section .faq_panel .card-header h2 {
    text-align: left;
  }

  .faq_section .faq_panel .card-header .btn {
    font-size: 16px;
    padding-right: 30px;
    text-align: left;
  }

  .faq_section .faq_panel .card-body p {
    text-align: left;
  }

  .faq_section .faq_panel .card-body ul li {
    text-align: left;
  }

  /* interface section */
  .interface_section .screen_slider {
    /*min-height: 720px;*/
  }

  .interface_section .owl-item .screen_frame_img img {
    transform: scale(1);
  }

  /* download section */
  .free_app_section .container .free_app_inner {
    padding: 50px 15px;
    padding-bottom: 0;
    z-index: 99;
  }

  .free_app_section .container .free_app_inner .free_img {
    margin-top: 0;
    justify-content: center;
  }

  .free_app_section .container .free_app_inner .free_img img {
    max-width: 100%;
  }

  .free_app_section .container .free_app_inner .free_text .section_title {
    text-align: center;
  }

  .free_app_section .container .free_app_inner .free_text .app_btn {
    flex-direction: column;
  }

  .free_app_section .container .free_app_inner .free_text .app_btn li a {
    width: 200px;
    text-align: center;
  }

  .free_app_section .container .free_app_inner .free_text .app_btn li:last-child {
    margin-left: 0;
    margin-top: 15px;
  }

  /* latest story section */
  .latest_story .story_box {
    margin-bottom: 30px;
  }

  /* newsletter section */
  .newsletter_box form {
    flex-direction: column;
    align-items: center;
  }

  .newsletter_box form .form-group {
    width: 100%;
  }

  .newsletter_box form .form-group .form-control {
    width: 100%;
    margin-bottom: 15px;
  }

  .newsletter_box .section_title p {
    font-size: 26px;
  }

  /* footer section */
  footer .links,
  footer .abt_side {
    margin-bottom: 30px;
  }

  footer .top_footer .social_media {
    justify-content: center;
  }

  footer .top_footer .social_media li a {
    margin: 0 5px;
  }

  footer .top_footer .try_out {
    margin-left: 0;
  }

  footer .app_btn li a {
    margin: 0 auto;
  }

  footer .bottom_footer .developer_text {
    text-align: center;
    margin-top: 10px;
  }

  footer .go_top {
    right: 10px;
  }

  footer .top_footer .col-md-6 {
    margin-bottom: 0px;
  }

  /* animation line section */
  .anim_line,
  .anim_line.dark_bg {
    width: 140%;
  }

  /* latest story section */
  .latest_story .story_box .story_img img {
    width: 100%;
  }

  /* go top button section */
  .go_top {
    bottom: 16px;

    z-index: 999;
  }

  .go_top:hover {
    bottom: 16px;
  }

  .purple_backdrop {
    display: none;
  }

  /* Bread-Crumb */
  .bred_crumb {
    min-height: 190px;
  }

  .bred_crumb .bred_text h1 {
    font-size: 24px;
  }

  .bred_crumb .bred_text .search_bar form .form-group {
    height: 50px;
  }

  .bred_crumb .bred_text .search_bar form .form-group .btn {
    width: 46px;
    height: 46px;
    line-height: 46px;
  }

  .bred_crumb .bred_text {
    padding: 0 15px;
    margin-top: 15px;
    padding-top: 48px;
  }

  .bred_crumb::after {
    background-size: cover;
    height: 56px;
  }

  .blog_list_main .blog_text .section_title,
  .blog_list_story .story_box {
    text-align: center;
  }

  .why_we_section .why_inner {
    padding-bottom: 10px;
  }

  .experts_team_section .experts_box {
    padding: 12px;
    margin-bottom: 15px;
  }

  .experts_team_section .experts_box .expert-img {
    height: 135px;
    width: 99px;
    margin: 0 auto;
    margin-bottom: 15px;
  }

  .experts_team_section .experts_box .text h3 {
    font-size: 15px;
  }

  .experts_team_section .experts_box .expert-img img {

    border-radius: 20px;
  }

  .pagination_block ul li:not(:first-child, :last-child) a {
    width: 24px;
    height: 24px;
    line-height: 24px;
    margin: 0 3px;
    font-size: 12px;
  }

  .blog_detail_bredcrumb.bred_crumb .bred_text {
    margin-top: -10px;
  }

  .blog_detail_section .blog_inner_pannel {
    margin-top: -18px;
    padding: 25px 20px;
  }

  .blog_detail_section .blog_inner_pannel .section_title {
    margin-bottom: 20px;
  }

  .blog_detail_section .blog_inner_pannel .section_title h2 {
    font-size: 22px;
  }

  .blog_detail_section .blog_inner_pannel .section_title h1 {
    font-size: 22px;
  }

  .blog_detail_section .blog_inner_pannel .info h3 {
    font-size: 18px;
  }

  .blog_detail_section .blog_inner_pannel .info h2 {
    font-size: 22px;
  }

  .blog_detail_section .blog_inner_pannel .info h4 {
    font-size: 14px;
  }

  .blog_detail_section .blog_inner_pannel .info ul {
    text-align: left;
    padding-left: 0;
  }

  .blog_detail_section .blog_inner_pannel .two_img {
    margin-bottom: 0;
  }

  .blog_detail_section .blog_inner_pannel .two_img img {
    margin: 10px 0;
  }

  .blog_detail_section .blog_inner_pannel .quote_block .q_icon {
    left: 50%;
    transform: translateX(-50%);
  }

  .blog_detail_section .blog_inner_pannel .quote_block {
    padding: 55px 20px 35px 20px;
  }

  .blog_detail_section .blog_inner_pannel .quote_block h2 {
    font-size: 18px;
    line-height: 1.4;
  }

  .blog_detail_section .blog_inner_pannel .blog_authore {
    flex-direction: column;
  }

  .blog_detail_section .blog_inner_pannel .blog_authore .authore_info {
    margin-bottom: 30px;
  }

  .blog_detail_section .blog_inner_pannel .blog_authore .authore_info .text h3 {
    font-size: 18px;
  }

  .comment_section ul li {
    flex-direction: column;
    padding: 20px 0;
    text-align: left;
  }

  .comment_section ul li .comment {
    width: 100%;
    margin-left: 0;
  }

  .comment_section ul li .authore_info {
    width: 100%;
    margin-bottom: 15px;
  }

  .comment_section ul li.replay_comment {
    margin-left: 30px;
  }

  .comment_section ul li .authore_info .text {
    width: auto;
  }

  .comment_form_section form .form-group .form-control {
    height: 45px;
    font-size: 14px;
    margin-bottom: 15px;
  }

  .signup_form {
    width: calc(100% - 30px);
    margin: 0 15px;
  }

  .signup_form form {
    padding: 0 20px;
  }

  .signup_form form .form-group .form-control {
    font-size: 14px;
    height: 50px;
  }

  .signup_form .or_option .google_btn {
    min-width: 275px;
    padding: 12px 10px;
  }

  .signup_section .back_btn {
    top: 15px;
  }

  .signup_section .top_part {
    padding-top: 35px;
    padding-bottom: 35px;
  }

  .review_freeapp {
    margin: 0 0 40px 0;
  }

  .review_list_section .review_box .rating ul,
  .review_list_section .review_box .reviewer {
    justify-content: flex-start;
    text-align: center;
  }

  .review_list_section .review_box .reviewer .text {
    width: auto;
    text-align: left;
  }

  .review_list_section .review_box {
    text-align: left;
  }

  .pricing_section.pricing-custom .contact_page_section .contact_inner {
    margin-top: 0px;
  }

  .contact_page_section .contact_inner {
    margin-top: 40px;
  }

  .contact_page_section .contact_inner .contact_form {
    padding: 30px 20px;
  }

  .contact_page_section .contact_inner .section_title h2 {
    font-size: 24px;
  }

  .contact_page_section .contact_inner .contact_form form .form-group .form-control {
    height: auto;
    font-size: 14px;
    padding: 10px 14px;
  }

  .contact_page_section .contact_inner .contact_form form .form-group .form-select {
    padding: 10px 16px;
    font-size: 14px;
  }

  .contact_page_section .contact_inner .contact_form form .term_check label {
    text-align: left;
    line-height: 1.3;
  }

  .contact_page_section .contact_inner .contact_form form .term_check {
    align-items: flex-start;
  }

  .contact_page_section .contact_inner .contact_info .section_title {
    text-align: center;
  }

  .contact_page_section .contact_inner .contact_info .btn {
    margin-bottom: 30px;
  }

  .contact_page_section .contact_inner .contact_info .contact_info_list li {
    flex-direction: column;
  }

  .contact_page_section .contact_inner .contact_info .contact_info_list li .img {
    width: 100%;
    margin: 0;
  }

  .contact_page_section .contact_inner .contact_info .contact_info_list li .text {
    width: 100%;
    margin-top: 10px;
  }

  .map_section {
    margin: 15px 0;
  }

  /* Added media css */
  .interface_section .owl-item .screen_frame_img {
    height: 620px;
  }

  .go_top img {
    height: 40px;
    width: 40px;
  }

  .navbar-brand img {
    width: 83px;
  }

  .navbar-brand {
    margin-right: 0;
  }

  .funcs-sec {
    padding: 30px 0;
  }

  .funcs-sec .accordion-button {
    padding: 14px 0;
    font-size: 14px;
  }

  .funcs-sec .frame-img {
    height: 350px;
    margin-top: 50px;
    width: auto;
  }

  .funcs-sec .frame-img.testi-img {
    width: 350px;
  }

  .funcs-sec .section_title h2 {
    text-align: center;
  }

  .about_app_section .about_img .screen_img {
    height: 150px;
  }

  .about_app_section .about_img .frame_img {
    height: 350px;
  }

  .free_app_section .container .free_app_inner .free_img .mobile-child-mockup {
    height: 480px;
  }

  .free_app_section .container .free_app_inner .free_img .mobile_mockup {
    height: 567px;
  }

  .blog_detail_section.stutter_ebooks .blog_inner_pannel .main_img {
    height: 240px;
  }

  .choose-image4 .img1 {
    height: 270px;
  }

  .choose-image4 .img1 img {
    border-radius: 85px 20px 113px 20px;
  }

  .banner_section .banner_slider #frmae_slider {
    width: 265px;
  }

  .banner_section .banner_slider .slider_frame {
    width: 265px;
  }

  .slider_img {
    height: 532px;
    width: 274px;
  }

  .routine_mockups {
    height: 450px;
    width: 200px;
    margin: 0 auto;
  }

  .routine_group_card .sec-title {
    font-size: 20px;
    margin-bottom: 25px;
    margin-top: 0px;
  }

  footer .top_footer {
    padding: 50px 0 60px 0;
    padding-top: 244px;

  }

  .banner_ss_img {
    height: 330px;
  }

  .user-customer-group {
    height: 330px;
    width: 318px;
  }

  .user-customer-group .user-cust-image {
    width: 190px;
    height: 158px;
  }

  .user-cust-name {
    font-size: 14px;
  }

  .daily-routine-frame .frame_img {
    height: 330px;
    width: auto;
  }

  .qrcode {
    font-size: 12px;
    gap: 14px;
    justify-content: center;
  }

  .arrow-lefticon {
    height: 32px;
    width: 32px;
  }

  .banner_section .app_btn {
    position: initial;
  }

  .appstore-group .share-linkimage {
    height: 68px;
    width: 68px;
  }

  .appstore-group {
    flex-wrap: wrap;
  }

  .arrow-left-icon {
    transform: rotate(45deg);
    height: 44px;
    width: 33px;
  }

  header.inner-header .navbar {
    padding-bottom: 10px;
    padding-top: 10px;
  }

  .daily-routine-frame .screen_img img {
    height: 200px;
  }

  .daily-routine-frame .screen_img.left-side {
    left: 18%;
  }

  .daily-routine-frame .screen_img.right-side {
    right: 18%;
  }

  .features_block .title {
    font-size: 24px;
  }

  .section_title h2.feature-title {
    font-size: 18px;
  }

  .funcs-sec.features-list {
    padding: 20px 0;
  }

  .video-card {
    width: 350px;
    height: 202px;
  }

  .funcs-sec.features-list .accordion-button {
    font-size: 14px;
  }

  .funcs-sec.features-list .accordion-button::before {
    height: 14px;
    width: 14px;
  }

  .blog-list-item h6 {
    font-size: 16px;
    margin-top: 16px;
  }

  .error-img {
    width: 300px;
    height: 250px;
  }

  .slider-container {
    height: auto;
  }

  .content-table th,
  .content-table td {
    padding: 9px 10px;
    text-align: left;

  }

  .content-table {
    font-size: 14px;
    margin-bottom: 26px;
  }

  .contact-info-title {
    text-align: left;
    font-size: 18px;
  }

  .content-table input.quantity-input {
    width: 75px;
  }

  .contact_page_section .contact_inner .section_title h2 {
    font-size: 18px;
  }

  .contact_page_section .contact_inner .contact_form form {
    margin-top: 22px;
  }

  .credit-card-details {
    text-align: left;
    padding: 16px;
  }

  .success-modal .checkmark-circle {
    width: 65px;
    height: 65px;
  }

  .testimonial.therapist-card .therapist-img {
    height: 180px;
    width: 180px;
    margin: 0 auto;
    margin-bottom: 16px;
  }

  .banner_section.therapy-banner-sec .banner_hero::before {

    width: 280px;
    height: 280px;
  }

  .banner_section.therapy-banner-sec .banner_text .banner_title {
    min-height: auto;
  }

  .banner_section.therapy-banner-sec .banner_text .banner_title {
    text-align: center;
  }

  .banner_section.therapy-banner-sec .banner_text p {
    text-align: center;
  }

  .therapy-banner-sec .banner_ss_img {
    height: 360px;
    margin: 0 auto;
    width: 320px;
  }

  .tracker-img {
    height: 360px;
  }

  .navbar-expand-lg .nav-link.dark_btn.get-btn {
    padding: 8px 24px;
  }

  .banner_section .row {
    min-height: 250px;
  }

  .banner_section .banner_text {
    margin-bottom: 18px;
  }

  .fluency-logo-box img {
    height: 44px;
    width: 131px;
  }

  .fluency-proof-logos {
    gap: 18px;
  }

  .fluency-proof-stats {
    font-size: 16px;
  }

  .fluency-proof-featured-title {
    font-size: 20px;
  }

  .fluency-proof-btn {
    padding: 10px 28px;
    font-size: 14px;
  }

  .fluency-proof-cta-heading {
    font-size: 16px;
  }

}

@media screen and (max-width: 640px) {
  .features_section .feature_detail .feature_box {
    justify-content: center;
    margin: 0 auto;
  }

  .bred_crumb .banner_shape1,
  .banner_shape2,
  .banner_shape3 {
    display: none;
  }

  .query_section .banner_shape1,
  .banner_shape2,
  .banner_shape3 {
    display: none;
  }

  .banner_section .banner_text .banner_title {
    font-size: 20px;
  }

  .banner_section .banner_text p {
    font-size: 14px;
    line-height: normal;
  }

  .download-text {
    font-size: 16px;
    margin-left: 0;
  }

  .appstore-group {
    gap: 18px;
    justify-content: center;
    flex-wrap: wrap;
  }

  .features_block .title {
    font-size: 20px;
  }

  .section_title h2.feature-title {
    font-size: 16px;
  }

  .feature_box .features-icon {
    height: 46px;
    width: 46px;
  }

  .features_section .feature_detail .feature_img {
    height: 400px;
  }

  .therapy-plan-btn {
    font-size: 14px;
    padding: 12px;
    min-width: 273px;
  }

  .remark-text {
    font-size: 18px;
  }

  .pricing_section.pricing-custom .pricing_pannel .pricing_block .price {
    font-size: 22px;
    margin: 6px 0 9px 0;
  }

  .font_22 {
    font-size: 16px !important;
  }

  .about_app_section .about_img .frame_img {
    height: 280px;
    width: 280px;
  }

  .about_app_section .about_img .frame_img.circular_img {
    height: 280px;
    width: 280px;
  }

  .about_app_section .about_img::before {
    width: 320px;
    height: 320px;
  }

  .blog_detail_section.stutter_ebooks .blog_inner_pannel .main_img {
    height: 180px;
  }

  .funcs-sec .frame-img {
    height: 300px;
  }

  .funcs-sec .frame-img.testi-img {
    width: 300px;
  }

  .navbar {
    padding-top: 20px;
  }

  .navbar-expand-lg .nav-link.dark_btn.get-btn {
    padding: 7px 18px;
  }
}

@media screen and (max-width: 479px) {

  /* about app section */
  .about_app_section .about_img::before {
    left: 50%;
  }

  .free_app_section .container .free_app_inner .free_text .section_title h2,
  .section_title h2 {
    font-size: 20px;
  }

  .banner_ss_img {
    height: 300px;
    width: auto;
  }

  .daily-routine-frame .frame_img {
    height: 300px;
    width: auto;
  }

  .daily-routine-frame .screen_img img {
    height: 180px;
  }

  .banner_section .banner_image {
    margin-top: 22px;
  }

  .banner_section .app_btn li a img {
    height: 20px;
  }

  .banner_section .app_btn li a {
    border-radius: 9px;
    padding: 6px 4px;
  }

  .bred_crumb {
    min-height: 190px;
  }

  .user-customer-group .user-cust-image {
    width: 160px;
    height: 130px;
  }

  .user-cust-name {
    font-size: 12px;
  }

  .slider-container {
    height: auto;
  }

  .therapy-banner-sec .banner_ss_img {

    width: 300px;
  }

  .navbar-expand-lg .navbar-nav .account-dropdown .dropdown-toggle {
    padding: 6px 6px;
    gap: 6px;
    font-size: 10px;
    margin-left: 4px;

  }

  .navbar-toggler {

    padding-left: 0;
  }

  .toggle-wrap {
    padding: 0;
  }

  .account-dropdown .dropdown-menu {

    min-width: 12rem;
    font-size: 12px;
  }

  .account-dropdown .dropdown-menu .dropdown-item {

    padding: 4px 15px;
  }

  .speech-meeting-card {
    padding: 22px 16px;
  }

  .bred_crumb .bred_text h1 {
    font-size: 22px;
  }

  .about_app_section .about_img .frame_img {
    height: 240px;
    width: 240px;
  }

  .about_app_section .about_img .frame_img.circular_img {
    height: 240px;
    width: 240px;
  }

  .about_app_section .about_img::before {
    width: 260px;
    height: 260px;
  }

  .modern_ui_section .ui_images {

    width: 300px;
  }

  .modern_ui_section .ui_images::before {
    width: 280px;
    height: 280px;
  }

  .modern_ui_section .ui_images .left_img {
    height: 126px;
    width: 64px
  }

  .slide-single::after {
    background: linear-gradient(278.88deg, rgba(0, 0, 0, 0) -55.55%, #000000 158.72%);
  }
}

@media screen and (max-width: 440px) {
  .daily-routine-frame .screen_img.right-side {
    right: 8%;
  }

  .daily-routine-frame .screen_img.left-side {
    left: 8%;
  }

  .user-customer-group {
    width: 254px;
    height: 271px;
  }

  .video-card {
    width: 300px;
    height: 202px;
  }

  footer .top_footer {
    padding-top: 258px;
  }

  .media-card .media-img {
    height: 159px;
  }

  .banner_section .banner_text p {
    font-size: 12px;
  }

  .banner_section .banner_text p.stuttering-text {
    font-size: 14px;
  }

  .navbar-expand-lg .navbar-nav .nav-link {
    padding: 8px 7px;
  }
}